| Home · All Classes · All Namespaces · Modules · Functions · Files

# PendingChannelRequestCancelOperation Class Reference

`#include <TelepathyQt4/pending-channel-request-internal.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingChannelRequestCancelOperation (QObject *parent)
- ~PendingChannelRequestCancelOperation ()
- void go (const ChannelRequestPtr &channelRequest)

## Constructor & Destructor Documentation

PendingChannelRequestCancelOperation | ( | QObject * | parent | ) | `[inline]`

~PendingChannelRequestCancelOperation | ( |  | ) | `[inline]`

## Member Function Documentation

void go | ( | const ChannelRequestPtr & | channelRequest | ) | `[inline]`